Xác thực danh tính (KYC)
curl --request POST \
--url https://api.fireant.vn/me/verify-identity \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"photo": "<string>",
"documentType": "<string>",
"frontImage": "<string>",
"backImage": "<string>"
}
'import requests
url = "https://api.fireant.vn/me/verify-identity"
payload = {
"photo": "<string>",
"documentType": "<string>",
"frontImage": "<string>",
"backImage": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
photo: '<string>',
documentType: '<string>',
frontImage: '<string>',
backImage: '<string>'
})
};
fetch('https://api.fireant.vn/me/verify-identity', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"succeeded": true,
"message": "<string>",
"data": {
"phoneNumber": "<string>",
"email": "<string>",
"identityName": "<string>",
"identityNumber": "<string>",
"address": "<string>",
"dateOfBirth": "2023-11-07T05:31:56Z",
"sex": "<string>",
"hometown": "<string>",
"nationality": "<string>",
"features": "<string>",
"issueDate": "2023-11-07T05:31:56Z",
"issueLocation": "<string>",
"expiredDate": "2023-11-07T05:31:56Z"
}
}Me
Xác thực danh tính (KYC)
POST
/
me
/
verify-identity
Xác thực danh tính (KYC)
Ủy quyền
OAuth2 Implicit Grant
FlowNgầm định
- Authorization URL
- https://accounts.fireant.vn/connect/authorize
Scopes1
user-data-write
Cập nhật tất cả dữ liệu của người dùng hiện tại
Nội dung
application/jsontext/json
Tài liệu xác minh người dùng